### Constant

# GLib C_STD_VERSION

#### Declaration

    #define G_C_STD_VERSION 199000

#### Description

The C standard version the code is compiling against, it’s normally defined with the same value of `__STDC_VERSION__` for C standard compatible compilers, while it uses the lowest standard version in pure MSVC, given that in such compiler the definition depends on a compilation flag.

This is granted to be undefined when compiling with a C++ compiler.

See also: `G_C_STD_CHECK_VERSION` and `G_CXX_STD_VERSION`.